---
title: "Get admin's organizations"
url: "https://docs.signnow.com/docs/organization/operations/get-v2-organizations"
type: "endpoint"
section: "organization"
slug: "organization/operations/get-v2-organizations"
method: "GET"
path: "/v2/organizations"
operation_id: "get-v2-organizations"
authorization: "bearer"
---

# Get admin's organizations

`GET /v2/organizations`

This endpoint allows API users to retrieve the organizations in which the user is a moderator or admin.

## Authorization

bearer

## Query Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `per_page` | string | No | Allowed values: positive integers from 1 to 100. |
| `page` | string | No | Allowed values: any positive integer starting from 1. |
| `filter:status` | string | No | Possible values: active, pending. Format: `?filters=[{"status":{"type": "=", "value":"active\|pending"}}]` |
| `filter:type` | string | No | Possible values: member/admin/moderator. Format: `?filters=[{"type":{"type": "in", "value":["member\|admin\|moderator"]}}]` |

## Responses

### 200

Successful response. Returns the list of organizations.

**Example** (`Successful response`)

```json
{
  "data": [
    {
      "id": "9653afba76f8ca227f6526f479b980e0554fe242",
      "logo": null,
      "name": "Sample Organization",
      "active": true,
      "membership": [
        {
          "type": "admin",
          "status": "active",
          "invited_by": {
            "id": "user_unique_id",
            "email": "user@email.com"
          }
        }
      ]
    }
  ],
  "meta": {
    "pagination": {
      "count": 1,
      "links": {
        "next": "http://example.com/v2/organizations?page=2"
      },
      "total": 22,
      "per_page": 1,
      "total_pages": 22,
      "current_page": 1
    }
  }
}
```

### 400

* Wrong, expired, or missing token.
* `per_page` isn't a number.
* `per_page` is greater than `100`.
* `page` isn't a number.

**Example** (`Wrong token`)

```json
{
  "code": 1537,
  "error": "invalid_token"
}
```

**Example** (`page not a digit`)

```json
{
  "errors": [
    {
      "code": 12006004,
      "message": "Query parameter `page` must be a digit"
    }
  ]
}
```

**Example** (`per_page not a digit`)

```json
{
  "errors": [
    {
      "code": 12006001,
      "message": "Query parameter `per_page` must be a digit"
    }
  ]
}
```

**Example** (`per_page greater than 100`)

```json
{
  "errors": [
    {
      "code": 12006003,
      "message": "Query parameter `per_page` must be less than or equal 100"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/organizations" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/get-v2-organizations*
